/* customize VA template */

#triadmain .page-title {display:none;
}


/* homepage layout */

#sh-wrapper{
	width: 782px;
	height: 584px;
	margin-top:10px;
}


#sh-row1{
	width: 782px;
	height:18px;
	background-image:url(../images/homepage_r1.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	float:left;
}
#sh-row2{
	width: 782px;
	height:77px;
	float:left;
}


.sh-row2_1 {
	width:38px;
	height:77px;
	background-image:url(../images/homepage_r2_left.jpg);
	background-repeat:no-repeat;
	float:left;
}

.sh-row2_2 {
	width:470px;
	height:77px;
	float:left;
}

.sh-row2_3 {
	width:274px;
	height:77px;
	background-image:url(../images/homepage_r2_right.jpg);
	background-repeat:no-repeat;
	float:left;
}


#sh-row3{
	width: 782px;
	height:119px;
	float:left;
}

.sh-row3_1 {
	width:38px;
	height:119px;
	background-image:url(../images/homepage_r3_left.jpg);
	background-repeat:no-repeat;
	float:left;
}

.sh-row3_2 {
	width:433px;
	height:119px;
	float:left;
}

.sh-row3_3 {
	width:311px;
	height:119px;
	background-image:url(../images/homepage_r3_right.jpg);
	background-repeat:no-repeat;
	float:left;
}



#sh-row4{
	width: 782px;
	height:23px;
	background-image:url(../images/homepage_r4.jpg);
	background-repeat:no-repeat;
	float:left;
}
#sh-row5{
	width: 782px;
	height:80px;
	float:left;
}


.sh-row5_1 {
	width:55px;
	height:80px;
	background-image:url(../images/homepage_r5_left.jpg);
	background-repeat:no-repeat;
	float:left;
}

.sh-row5_2 {
	width:350px;
	height:80px;
	float:left;
}

.sh-row5_3 {
	width:377px;
	height:80px;
	background-image:url(../images/homepage_r5_right.jpg);
	background-repeat:no-repeat;
	float:left;
}




#sh-row6{
	width: 782px;
	height:27px;
	background-image:url(../images/homepage_r6.jpg);
	background-repeat:no-repeat;
	float:left;
}
#sh-row7{
	width: 782px;
	height:31px;
	float:left;
}


.sh-row7_1 {
	width:55px;
	height:31px;
	background-image:url(../images/homepage_r7_left.jpg);
	background-repeat:no-repeat;
	float:left;
}

.sh-row7_2 {
	width:206px;
	height:31px;
	float:left;
}

.sh-row7_3 {
	width:521px;
	height:31px;
	background-image:url(../images/homepage_r7_right.jpg);
	background-repeat:no-repeat;
	float:left;
}



#sh-row8{
	width: 782px;
	height:146px;
	float:left;
}

.sh-row8_1{
	width: 55px;
	height:146px;
	background-image:url(../images/homepage_r8_left.jpg);
	background-repeat:no-repeat;
	float:left;
}
.sh-row8_2{
	width: 206px;
	height:146px;
	float:left;
}
.sh-row8_3{
	width: 28px;
	height:146px;
	background-image:url(../images/homepage_r8_b1_right.jpg);
	background-repeat:no-repeat;
	float:left;
}
.sh-row8_4{
	width: 205px;
	height:146px;
	float:left;
}
.sh-row8_5{
	width: 28px;
	height:146px;
	background-repeat:no-repeat;
	background-image:url(../images/homepage_r8_b2_right.jpg);
	float:left;
}
.sh-row8_6{
	width: 204px;
	height:146px;
	float:left;
}
.sh-row8_7{
	width: 56px;
	height:146px;
	background-repeat:no-repeat;
	background-image:url(../images/homepage_r8_b3_right.jpg);
	float:left;
}


#sh-row9{
	width: 782px;
	height:62px;
	background-image:url(../images/homepage_r9.jpg);
	background-repeat:no-repeat;
	float:left;
}


/* sub page */

#sh-wrapper-sub{
	width: 782px;
	height: auto;
	margin-top:10px;
}

#sh-box{
	width:782px;
	padding:0;
	margin:0;
}

#sh-box-top {
	width:782px;
	height:18px;
	background-image:url(../images/sh_box_top.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

#sh-box-middle {
	width:782px;
	height:auto;
	background-image:url(../images/sh_box_middle.jpg);
	background-repeat:repeat-y;
}

#sh-box-banner-wrapper {
	width:782px;
}

.sh-box-banner {
	width:745px;
	height:112px;
	margin-left: 18px;
	margin-right:19px;
}

.sh-box-banner-line{
	width:745px;
	margin-left: 18px;
	margin-right:19px;
}


#sh-box-main-wrapper {
	width:745px;
	min-height:400px;
	margin-left: 18px;
	margin-right:19px;
	background-image:url(../images/content_bg.jpg);
	background-repeat:repeat;
}


#sh-box-bottom {
	width: 782px;
	height: 20px;
	background-image:url(../images/sh_box_bottom.jpg);
	background-repeat:no-repeat;
}



.sh-breadcrumb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:637px;
	margin-left: 54px;
	margin-right:0px;
	padding-top:14px;
	text-align:right;
}

.sh-breadcrumb a:link {
	text-decoration:none;
	color: #666;
}

.sh-breadcrumb a:hover {
	text-decoration:underline;
	color: #666;
}

.sh-breadcrumb a:visited {
	text-decoration:none;
	color: #666;
}

.sh-breadcrumb a:active {
	text-decoration:none;
	color: #666;
}

.sh-title {
	width:637px;
	margin-left: 54px;
	margin-right:54px;
	margin-top:10px;
	text-align: left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #532b08;
	/*text-transform:uppercase;*/
	padding:4px 0px;
	border-top:1px #532b08 dotted;
	border-bottom:1px #532b08 dotted;
}

.sh-content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;	
	line-height:22px;
	width:637px;
	margin-left: 54px;
	margin-right:54px;
	margin-top:14px;
	padding-bottom: 32px;
}

#sh-first-letter p:first-letter{
	font-size:34px;
	color: #a5a440;
	line-height:34px;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
}


.sh-content-intro{
	font-size:12px;
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
	width:637px;
	margin-top:10px;
	margin-left: 54px;
	margin-right:54px;
	line-height:20px;
	padding-bottom:8px;
	border-bottom:1px solid  #d0d0d0;
}
.sh-smallbox{
	background-image: url(../images/smallbox_bg.jpg);
	background-repeat: repeat-x;
	margin-left:30px; 
	width:260px; 
	height:140px; 
	background-position:bottom; 
	float:right; 
	display:inline;
	border: 1px solid #b3c8d4;
}

#myimage-frame{
	padding:3px;
	background-color:#FFF;
	border-top:1px #DBDBDB solid;
	border-left:1px #DBDBDB solid;
	margin-right:12px;
	margin-top:3px;
	margin-bottom:0px!important;
	border-right:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
}

.sh-column-left{
	width:300px;
	height:auto;
	float:left;
}

.sh-column-right{
	width:300px;
	height:auto;
	margin-left:37px;
	float:left;
}

.submenu-description-wrapper{
	width:300px;
	margin-top:8px; 
	margin-bottom:20px;
	min-height:65px;
}

.submenu-image{
float:left; 
padding-left:18px;
margin-right:10px;
height:100px;
width:65px;
display:inline;
}

.submenu-image2{
float:left; 
height:100px;
width:65px;
display:inline;
}

.submenu-description{
width:200px;
padding-top:3px;
line-height:14px;
float:left;
}



.sh-subsection-title{
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
	color:#990000;
	font-size: 1.18em;
	letter-spacing: .1em;
	margin:0px;
	line-height:normal;
	/*text-transform: uppercase;*/	
}

.sh-subsection-title a:link {
	text-decoration: none !important;
	border-bottom: 1px dotted !important;
}

.sh-subsection-title a:hover {
	text-decoration: none !important;
	color:#C60;
	border-bottom: 1px dotted !important;
}

.sh-subsection-title a:visited {
	text-decoration: none !important;
	border-bottom: 1px dotted !important;
}

.sh-subsection-title a:active {
	text-decoration: none !important;
	border-bottom: 1px dotted !important;
}

.sh-submenu-arrow {
	float:left; 
	margin-top:3px; 
	margin-right:6px;
}

.sh-submenu-clear{
	clear:both;
}

/*-------------------below css for version 2-----------------------------*/


#faqbox {
	width: 619px;
	margin-left: -2px;
}

#faqbox-top {
	height: 24px;
	width: 619px;
	background-image: url(../images/selfhelp/faq_top.jpg);
	background-repeat: no-repeat;
	float: left;
}
#faqbox-middle-1strow {
	width: 581px;
	margin-right: 19px;
	margin-left: 19px;
	height: 167px;
	margin-bottom: 10px;
}
#faqbox-middle-2ndrow {
	height: 166px;
	width: 581px;
	margin-right: 19px;
	margin-bottom: 10px;
	margin-left: 19px;
}
#faqbox-middle-3rdrow {
	height: 166px;
	width: 581px;
	margin-right: 19px;
	margin-left: 19px;
}
#faqbox-1strow-1 {
	height: 167px;
	width: 384px;
	float: left;
}
#faqbox-1strow-2 {
	float: left;
	height: 167px;
	width: 187px;
}
#faqbox-1strow-space {
	height: 167px;
	width: 10px;
	float: left;
}
#faqbox-row-box {
	float: left;
	height: 166px;
	width: 187px;
}
#faqbox-row-space {
	float: left;
	height: 166px;
	width: 10px;
}



#faqbox-middle {
	background-image: url(../images/selfhelp/faq_bg.jpg);
	background-repeat: repeat-y;
	height: 100%;
	width: 619px;
	float: left;
}
#faqbox-bottom {
	background-image: url(../images/selfhelp/faq_bottom.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 22px;
	width: 619px;
	float: left;
	margin-bottom: 10px;
}
#active-row-space {
	height: 166px;
	width: 9px;
	float: left;
}
#active-row-box {
	height: 166px;
	width: 187px;
	float: left;
}


#activebox-middle-1strow {
	height: 166px;
	width: 579px;
	margin-right: 20px;
	margin-left: 20px;
	padding: 0px;
	margin-bottom: 0px;
}
#activebox-1strow-1 {
	height: 166px;
	width: 579px;
	margin-right: auto;
	margin-left: auto;
}


#activebox-middle-2ndrow {
	height: 8px;
	width: 579px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	background-image: url(../images/selfhelp/active_2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}

#activebox-middle-2ndrow-ie6 {
	height: 8px;
	width: 579px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: -3px;
	margin-bottom: -3px;
	border: 0px;
	background-image: url(../images/selfhelp/active_2.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

#activebox-middle-3rdrow {
	height: 166px;
	width: 579px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 20px;
}

#mybox-bottom-ie6 {
	background-image: url(../images/selfhelp/homepage07.jpg);
	float: left;
	height: 33px;
	width: 620px;
	margin-top: -3px;
}

#linkbox-middle-1strow {
	background-image: url(../images/selfhelp/link_1.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 339px;
	width: 579px;
	margin-right: 20px;
	margin-bottom: 9px;
	margin-left: 20px;
}

#morebox-middle-2ndrow {
	height: 8px;
	width: 579px;
	background-image: url(../images/selfhelp/more_2.jpg);
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 0px;
}

#morebox-middle-2ndrow-ie6 {
	height: 8px;
	width: 579px;
	background-image: url(../images/selfhelp/more_2.jpg);
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: -6px;
}

#morebox-middle-3rdrow {
	height: 166px;
	width: 579px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 20px;
	margin-top: 0px;
}


#morebox-3rdrow-1 {
	background-image: url(../images/selfhelp/more_3.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 166px;
	width: 383px;
}
#material-row-box {
	background-image: url(../images/selfhelp/material_3.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 166px;
	width: 186px;
}

#materialbox-middle-1strow {
	background-image: url(../images/selfhelp/material_1.jpg);
	background-repeat: no-repeat;
	height: 336px;
	width: 579px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#materialbox-middle-2ndrow {
	background-image: url(../images/selfhelp/material_2.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 186px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-position: left;
}
#materialbox-middle-2ndrow-ie6 {
	background-image: url(../images/selfhelp/material_2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 9px;
	width: 186px;
	margin-top:-3px;
	margin-right: 20px;
	margin-bottom: -3px;
	margin-left: 20px;
}
.level3-boxwrapper {
	height: 100%;
	width: 617px;
	margin-left: -1px;
}
.level3-pic {
	margin: 0px;
	padding: 0px;
	height: 91px;
	width: 598px;
}
.level3-pic-bar-active {
	background-color: #aac900;
	height: 4px;
	width: 598px;
}

.level3-pic-bar-materials {
	background-color: #f6c83f;
	height: 4px;
	width: 598px;
}


.level3-pic-bar-faq {
	background-color: #fc9ce3;
	height: 4px;
	width: 598px;
}

.level3-pic-bar-more {
	background-color: #62aedc;
	height: 4px;
	width: 598px;
}

.level3-pic-bar-locator {
	background-color: #b4abec;
	height: 4px;
	width: 598px;
}

.level3-content-wrapper {
	width: 617px;
}

.level3-top-box {
	background-image: url(../images/selfhelp/level3_top.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 10px;
	width: 617px;
}
.level3-picbox {
	margin: 0px;
	padding: 0px;
	height: 95px;
	width: 617px;
	clear: right;
	float: none;
}

.level3-picbox-ie6 {
	margin: -4px 0px -10px;
	padding: 0px;
	height: 95px;
	width: 617px;
}

.level3-picbox-left {
	background-image: url(../images/selfhelp/level3_top_left.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 95px;
	width: 10px;
}
.level3-picbox-middle {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 95px;
	width: 598px;
}
.level3-picbox-right {
	float: left;
	height: 95px;
	width: 9px;
	background-image: url(../images/selfhelp/level3_top_right.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.level3-middle-box {
	background-image: url(../images/selfhelp/level3_active_bg.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 617px;
	float: left;
}
.level3-bottom-box {
	background-image: url(../images/selfhelp/level3_bottom.jpg);
	background-repeat: no-repeat;
	margin: 0px 0px 10px;
	padding: 0px;
	height: 21px;
	width: 617px;
	float: left;
}
.level3-content-textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 20px;
	width: 588px;
	text-align: right;
	margin-top: 8px;
	margin-right: 29px;
}

#selfhelp-textlink a:link{
	text-decoration:none;
	color: #532b08;
}

#selfhelp-textlink a:hover{
	text-decoration:underlilne;
	color: #532b08;
}

#selfhelp-textlink a:visited{
text-decoration:none;
	color: #532b08;
}

#selfhelp-textlink a:active{
	text-decoration:none;
	color: #532b08;
}

.level3-content-box {
	height: 100%;
	width: 617px;
	margin: 0px 0px 22px;
	padding: 0px;
}
.level3-content {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	font-size: 12px;
	height: 100%;
}
.level3-content-title-box {
	height: 38px;
	width: 617px;
	margin-top: 16px;
}

.level3-content-title {
	text-align: left;
	height: 38px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
	font-weight: bold;
	font-variant: normal;
	color: #532b08;
	font-style: italic;
	line-height: 1.6em;
}

.level3-content-intro{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	color:#333;
	padding-bottom:18px;
	margin-bottom: 18px;
	border-bottom:1px #532b08 solid;
}
.selfhelp-smallbox {
	background-image: url(../images/selfhelp/smallbox_bg.jpg);
	background-repeat: repeat-x;
	height: 168px;
	width: 280px;
	border: 1px solid #b3c8d4;
}
	.accordion-content-box {
	width: 468px;
	margin-top: 16px;
}
    
.accordion-label {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 4px;
	color: #00448f;
}


/*---------------------------Expand/Collapse---------------------*/

.showstate{
	cursor:hand;
	cursor:pointer;
	float: left;
	margin-right: 3px;
}

.switchcontent{
	width: 100%;
	line-height: 20px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	overflow: hidden;
	z-index: 8;
}


#divide-line {
	width: 100%;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin-bottom: 6px;
	display: block;
}
#divide-line2 {
	width: 100%;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin-bottom: 6px;
	display: block;
}
#divide-line3 {
	width:100%;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin-bottom: 6px;
	display: block;
}
#divide-line4 {
	width: 100%;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin-bottom: 6px;
	display: block;
}
#divide-line5 {
	width: 100%;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin-bottom: 6px;
	display: block;
}
#divide-line6 {
	width: 100%;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin-bottom: 6px;
	display: block;
}

#folder-line {
	list-style:none;
	list-style-image:   url(../images/selfhelp/icon_opensquare.gif);
	background-color: #FFFFFF;
	width: 96%
}





	
